@import url("globalVar.css");

#navRealisation {
	text-transform:none!important;
}

div.col-md-6.col-lg-3{
	padding: 0px!important;
}

.animation {
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1); }

#illustration a {
	background-color: rgba(201, 228, 223, 0.1)!important;
}
#autres img {
	background-color: rgba(186, 227, 250, 0.1)!important;
}

/* Portfolio */
.portfolio {
  margin-bottom: -15px;
}

.portfolio .portfolio-item {
  position: relative;
  display: block;
  max-width: 25rem;
}

.portfolio .portfolio-item .portfolio-item-caption {
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
}

/* .portfolio .portfolio-item .portfolio-item-caption.communication{ background-color: rgba(180,47,135,1)!important;} */
.portfolio .portfolio-item .portfolio-item-caption.otherwork{ background-color: rgba(226,70,99,1)!important;}
.portfolio .portfolio-item .portfolio-item-caption:hover {opacity: 1;}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content .port-desc {
  font-size: 1rem;
}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content p{
  	font-family: 'Portfolio_desc'!important;
	font-size: 0.9em;

}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item {
    /* margin-bottom: 30px; */
  }
}


@media (max-width: 500px) and (min-width: 300px) {
	#communication {
		padding-top: 20vh!important;
	}

}